Bug 980657 - (F20FinalFreezeException) Fedora 20 Final freeze exception bug tracker
Fedora 20 Final freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 862871 972266 990910 999158 1000895 1007223 1008732 1009172 1013280 1013721 1018283 1018317 1020112 1021749 1022733 1023178 1023609 1023960 1026079 1026080 1026283 1026834 1027365 1027507 1028063 1030943 1031836 1031850 1033156 1033746 1033764 kwallet-silent 1034940 1035000 1035004 1035029 1035066 1035316 1035423 1035548 1035764 1035801 1035926 1037789 1037913 1038855 1039168 1039491 1039511 1040352 1040536 1040760 1049952
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 20:48 EDT by Adam Williamson
Modified: 2014-03-16 23:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-07-02 20:48:14 EDT
Fedora 20 Final freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 20 release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Beta release, mark it as blocking the bug F20FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, use the webapp at https://qa.fedoraproject.org/blockerbugs/propose_bug or contact a member of the Fedora QA team via IRC or the 'test' mailing list and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:22 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.